<?php
session_start();
if (isset($_POST['codeProject'])) {
    $_SESSION['codeProject'] = $_POST['codeProject'];
}
// if (isset($_POST['client'])) {
//     $_SESSION['client'] = $_POST['client'];
// }
// if (isset($_POST['article'])) {
//     $_SESSION['article'] = $_POST['article'];
// }

?>